Subject: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Sun, 26 Feb 2023 17:45:48 +0200

On 26/02/2023 16:44, Gregory Heytings wrote:
> 
>>
>> To avoid this measurement affecting the delay itself, as we saw with 
>> printfs and trace-redisplay, the timings should be sent via pipe to a 
>> file, not to the screen.
>>
> 
> If they indeed don't affect the measurement when they are sent to a 
> file, it is probably possible to sent them to the screen without 
> affecting the measurement, by calling 'tail -f' on the file in which 
> they are recorded in another terminal.

Yes, I suppose this can work, if the new terminal is positioned far away 
from Emacs's window.

None of the new proposed tests depend on me being able to monitor the 
output in real time, though.